/*
	Copyright David Trewern Design         :: www.dtdesign.com ::
	Unauthorised modification / use is a criminal offence, and
	will be prosecuted to the fullest extent permitted by law.
	All Rights Reserved
*/


*, html {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
}

body, form, ul, li, p, h1, h2, h3, h4, h5  {
	margin: 0;
	padding: 0;
}
img {
	border:0;
	padding:0;
	margin:0;
}
a, a:hover {
	color:#B40020;
	text-decoration: none;
}
	
body {
	background-color:#E8E6E3;
}
p {
	padding-bottom:8px;
}
div.spacer {
	height:1px;
	line-height:0;
	padding:0;
	margin:0;
}
div.head {
	margin-bottom:17px;
}
/* ie hack - show pc, hide from mac \*/
* html div.spacer {
	margin-bottom: -6px;
}
/* end hack */
div.spacer2 {
	height:1px;
	line-height:0;
	width:10px;
	padding:0;
	margin:0;
}
div.spacer3 {
	height:8px;
	line-height:0;
	padding:0;
	margin:0;
}
div.divider {
	height:4px;
	line-height:0;
	border-bottom: 1px dashed #D5D5DD;
}

#container {
	background-color:#FFFFFF;
	width:90%;
	text-align:left;
	border-top:3px #970032 solid;
}

#nav {
  	padding-top:28px;
	text-align:right;
	width:475px;
}
#nav ul {
	padding:0;
	margin: 0;
	margin-bottom:-4px;
}
/* ie hack - show pc, hide from mac \*/
* html #nav {
	margin-bottom: -4px;
}
/* end hack */
#nav li {
	display:inline;
	list-style-type: none;
	padding:0;
	margin: 0;
}
#nav li div {
	margin-bottom:-4px;
	display:inline;
}

#pageBannerHome {
	background: #818399 url(gr_banner.gif) top right no-repeat;
}
#pageBannerDetail {
	background: #818399 url(gr_banner1.gif) top right no-repeat;
}
#pageBanner {
	background: #818399 url(gr_banner1.gif) top right no-repeat;
}

#pageBanner2 {
	background: #A22A3F url(gr_banner7.gif) top right no-repeat;
}
#pageBanner3 {
	background: #818399 url(gr_banner3.gif) top right no-repeat;
}
#pageBanner4 {
	background: #818399 url(gr_banner4.gif) top right no-repeat;
}
#pageBanner5 {
	background: #818399 url(gr_banner5.gif) top right no-repeat;
}
#pageBanner6 {
	background: #818399 url(gr_banner6.gif) top right no-repeat;
}
#pageBanner7 {
	background: #818399 url(gr_banner8.gif) top right no-repeat;
}

#promoModule, #mainModule {
	background-color:#FFFFFF;
	padding:10px 15px 10px 10px;
}
#promoModule {
	width:223px;
}
#promoModule .promo1, #promoModule .promo2, #promoModule .promo3 {
	padding: 13px 0 14px 15px;
}
#promoModule .promo4 {
	padding: 8px 0 14px 15px;
}
#promoModule .promo1 {
	background: url(bg_home_promo1.gif) 0 0 no-repeat;
}
#promoModule .promo2 {
	background: url(bg_home_promo2.gif) 0 0 no-repeat;
}
#promoModule .promo3 {
	background: url(gr_greybg.gif) 0 0 no-repeat;
}
#promoModule .promo4 {
	background: url(gr_bluebg.gif) 0 0 no-repeat;
}
#promoModule .promo4 .retrievePW {
	background: url(icn_arrow_grey.gif) 0 10px no-repeat;
	padding:3px 0 0 10px;
}
#promoModule .promo4 .retrievePW a {
	color:#AE003C;
}
#promoModule .promo4 .retrievePW a:hover {
	color:#DA4661;
}
.promo5 {
	background: url(bg_home_promo5.gif) 0 0 no-repeat;
}
.promo5 {
	padding: 13px 0 14px 10px;
}
#promoModule .promoEnd2 {
	background: url(bg_home_promobgend.gif) 0 0 no-repeat;
	height:10px;
	line-height:7px;
}
#promoModule .promoEnd3, #promoModule .promoEnd4 {
	background: url(bg_home_promobgend3.gif) 0 0 no-repeat;
	height:10px;
	line-height:10px;
}
#promoModule .bgRep {
	width:inherit;
	background: url(bg_home_promobgrep.gif) 0 5px repeat-y;
}
#promoModule .bgRep2 {
	width:inherit;
	background: url(bg_home_promobgrep2.gif) 0 5px repeat-y;
}
#promoModule .loginText {
	color:#264263;
	font-weight:bold;
	padding-top:3px;
}

.link_readMore, .link_readMore2 {
	margin-top: 6px;
	padding-left: 10px;
	background: url(btn_arrow_blue.gif) 0 2px no-repeat;
	line-height:12px;
}
.link_readMore2 {
	background: url(btn_arrow_grey.gif) 0 2px no-repeat;
}
.link_readMore a, .link_readMore2 a {
	font: Verdana, Arial, Helvetica, sans-serif;
	color:#CE2745;
	line-height:12px;
}
.link_readMore a:hover, .link_readMore2 a:hover {
	color:#DA4661;
}
.mobileForm {
	padding: 0 5px;
	margin: 0;
}
.mobileForm input, .mobileForm select {
	width:110px;
	margin-bottom:5px;
}

#mainModule .content p {
	color:#264263;
}
#mainModule .homeMainModTop {
	background: url(gr_mainmod_top.gif) 0 0 no-repeat;
	height:8px;
	white-space: nowrap;
}
#mainModule .homeItem {
	width:28%;
	height:80px;
	border:1px solid #333333;
	float:left;
	margin:8px;
}
#mainModule .list {
	margin-top:5px;
}
#mainModule .list td, #mainModule .list th {
	border: 1px solid #D5D5DD;
	padding:5px;
	padding-left:18px;
	border-width: 0 0 1px 0;
	background: url(btn_arrow_grey.gif) 5px 7px no-repeat;
}
#mainModule .list td a, #mainModule .list th a {
	color:#AE003C;
	font-size:12px;
}
#mainModule .list td a:hover, #mainModule .list th a:hover{
	color:#DA4661;	
}
#mainModule .list th {
	border-width: 1px 0 1px 0;
	font-weight:normal;
}
#mainModule .title1 {
	color:#AE003C;
	font-weight:bold;
	padding-bottom:3px;
}
#mainModule .quote {
	color:#6B6E86;
	padding-top:1px;
	padding-left:5px;
	font-size:10px;
}
.homeMainMod {
	margin-top:15px;
}
.homeMainMod .homeMainModItems {
	padding:8px;
}
.homeMainMod .homeRed {
	background: #AE013C url(gr_redBG.gif) top right no-repeat;
	padding-top: 7px;
	width:100%;
}
.homeMainMod .homeGrey {
	background: #FFFFFF url(gr_homeGrey.gif) 0 0 repeat-x;
	padding: 8px 10px;
	color:#264263;
	border-width: 0 1px;
}
.homeMainMod .homeRowItem table {
	width:100%;
}
.homeMainMod .homeRowItem1 {
	border:1px solid #D5D5DD;
	border-width: 0 1px;
}
.homeMainMod .homeRowItem .leftBorder {
	border-left: 1px solid #D5D5DD;
}

#footer {
	padding:9px;
	background-color:#E8E6E3;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
#footer a {
	color:#999999;
}
#footer a:hover {
	color:#666666;
}




/*****************************/
/* PREVIOUS FREE-REIN STYLES */
/*****************************/

#content {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #fff
}
#subCenter {
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 30px;
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 70%;
    PADDING-TOP: 30px;
    BACKGROUND-COLOR: #fff
}
#subCenter img
{
    PADDING-BOTTOM: 20px
}
#subCenter p
{
    MARGIN-TOP: 2px;
    FONT: 11px Arial, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644
}
#subCenter a
{
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#subCenter a:hover
{
    COLOR:#DA4661;	
}
#csThumbs
{
    padding: 0;
    FLOAT: left;
    MARGIN: 0px;
    WIDTH: 80px;
}
.caseStudy
{
    margin: 0 0 8px 22px
}
.blueLink
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.3em;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(bullet_blue.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
.blueLink:hover
{
    COLOR:#DA4661;
}
.bluePdf
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0px;
    PADDING-LEFT: 18px;
    BACKGROUND-IMAGE: url(pdf_blue.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #AE003C;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
.bluePdf:hover
{
    COLOR:#DA4661;
}
#blueList
{
    MARGIN-TOP: 5px;
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#blueList LI
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.4em;
    DISPLAY: block;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(btn_arrow_grey.gif);
    PADDING-BOTTOM: 4px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
#blueList A
{
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#blueList A:hover
{
    TEXT-DECORATION: none
}
.blueTitle
{
    FONT-WEIGHT: bold;
    COLOR: #AE003C
}
H1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 3px;
    FONT: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    PADDING-TOP: 0px
}
H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 15px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #666;
    PADDING-TOP: 0px
}
#subRight
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 30px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    VERTICAL-ALIGN: top;
    WIDTH: 30%;
    COLOR: #525b7c;
    PADDING-TOP: 30px;
    BACKGROUND-COLOR: #f2f2f2
}
#subRight IMG
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
#subRight P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
#subRight UL
{
    PADDING-LEFT: 0px;
    MARGIN-BOTTOM: 15px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#subRight .cs LI
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.3em;
    DISPLAY: block;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(btn_arrow_grey);
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
#subRight .cs A
{
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#subRight .cs A:hover
{
    TEXT-DECORATION: none
}
#subRight .line
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 2px;
    MARGIN: 6px 0px;
    PADDING-TOP: 2px
}
/* ie hack - show pc, hide from mac \*/
* html #subRight .line {
	margin-bottom: -10px;
}/* end hack */
.csTitle
{
    FONT-WEIGHT: bold;
    COLOR: #AE003C
}
.csDate
{
    COLOR: #666;
    FONT-STYLE: italic
} 
.blue-greyLink2
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.3em;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: url(btn_arrow_grey.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
.blue-greyLink
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.3em;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(btn_arrow_grey.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
.blue-greyLink:hover
{
    COLOR:#DA4661;
}
.blueLink
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.3em;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(btn_arrow_grey.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
.blueLink:hover
{
    TEXT-DECORATION: none
}
.bluePdf
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0px;
    PADDING-LEFT: 18px;
    BACKGROUND-IMAGE: url(pdf_blue.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #AE003C;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
.bluePdf:hover
{
    TEXT-DECORATION: none
}
#blueList
{
    MARGIN-TOP: 5px;
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#blueList LI
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.4em;
    DISPLAY: block;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(btn_arrow_grey.gif);
    PADDING-BOTTOM: 4px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
#blueList A
{
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#blueList A:hover
{
    TEXT-DECORATION: none
}
.blueTitle
{
    FONT-WEIGHT: bold;
    COLOR: #AE003C
}
.line
{
    BACKGROUND-IMAGE: url(dots_hor.gif);
    margin: 5px 0 5px 0;
    WIDTH: auto;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 1px
}
.news
{
    margin: 0 0 8px 10px
}
#sideNav
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(sideNav_bg.gif);
    PADDING-BOTTOM: 20px;
    MARGIN: 0px;
    WIDTH: 130px;
    PADDING-TOP: 20px;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 450px;
    BACKGROUND-COLOR: #fff
}
#sideNav UL
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ccc 1px dotted;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#sideNav LI
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.7em;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: url(btn_arrow_grey.gif);
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #ccc 1px dotted;
    BACKGROUND-REPEAT: no-repeat
}
#sideNav LI.active
{
    BACKGROUND-POSITION: 0px 1em;
    BACKGROUND-IMAGE: url(btn_arrow_grey2.gif);
    BACKGROUND-REPEAT: no-repeat
}
#sideNav LI.active A
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#sideNav LI.active A:hover
{
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#sideNav A
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644;
    TEXT-DECORATION: none
}
#sideNav A:hover
{
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#sideNav #subNav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
/* ie hack - show pc, hide from mac - do not delete!\*/
* html #subNav {
	position: relative;
	top: -12px;
}/* end hack */
#subNav UL
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    LIST-STYLE-TYPE: none;
    BACKGROUND-COLOR: #fff
}
#subNav LI
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    BORDER-LEFT: medium none;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none
}
#subNav A
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #666;
    TEXT-DECORATION: none
}
#subNav A:hover
{
    color:#DA4661;
    TEXT-DECORATION: none
}
#subNav LI.subActive
{
    BACKGROUND-IMAGE: none
}
#subNav LI.subActive A
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #AE003C;
    TEXT-DECORATION: none
}
#productDetail
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 20px;
    MARGIN: 0px 0px 0px 160px;
    PADDING-TOP: 20px;
    TEXT-ALIGN: right
}
#productDetail P
{
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644
}
#productDetail UL
{
    PADDING-LEFT: 0px;
    MARGIN-BOTTOM: 15px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#productDetail LI
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.7em;
    DISPLAY: block;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(bullet_darkblue-square.gif);
    PADDING-BOTTOM: 4px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
#productDetail #login
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #ccc 1px dotted;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 8px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    WIDTH: 140px;
    COLOR: #ababab;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #ccc 1px dotted;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #f2f2f2
}
#productDetail #login INPUT
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ccc 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #ccc 1px solid;
    COLOR: #666;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ccc 1px solid;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #fff
}
#productDetail #login A
{
    COLOR: #666;
    TEXT-DECORATION: none
}
#productDetail #login A:hover
{
    TEXT-DECORATION: none
}
#productDetail #description
{
    TEXT-ALIGN: left;
	 vertical-align: top;
	 padding-right: 20px;
}
#productDetail #works
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 50%;
    PADDING-TOP: 10px
}
#productDetail #works P
{
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #525b7c
}
#productDetail #tech
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: auto;
    PADDING-TOP: 10px
}
#productDetail #tech P
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #525b7c
}
#productDetail #benefits
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN: 20px 0px 0px 20px;
    WIDTH: 160px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #f2f2f2;
	 text-align: left;
	 vertical-align: top;
}
#productDetail #benefits UL.ticker
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 20px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#productDetail #benefits UL.ticker LI
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.5em;
    PADDING-LEFT: 12px;
    BACKGROUND-IMAGE: url(tick.gif);
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #525b7c;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat
}
#productDetail #messageNet
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_messageNet.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 90px;
    BACKGROUND-COLOR: #fff
}
#productDetail #netsms
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_netsms.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 70px;
    BACKGROUND-COLOR: #fff
}
#productDetail #mmswhouse
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_mmswhouse.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 90px;
    BACKGROUND-COLOR: #fff
}
#productDetail #premium
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_premium.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 140px;
    BACKGROUND-COLOR: #fff
}
#productDetail #business
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_business.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 90px;
    BACKGROUND-COLOR: #fff
}
#productDetail #office
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_office.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 90px;
    BACKGROUND-COLOR: #fff
}
#productDetail #development
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_development.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #fff
}
#productDetail #fieldforce
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_fieldforce.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 120px;
    BACKGROUND-COLOR: #fff
}
#productDetail #campaign
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_campaign.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 110px;
    BACKGROUND-COLOR: #fff
}
#productDetail #subscribe
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(logo2_subscribe.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 110px;
    BACKGROUND-COLOR: #fff
}
#products
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 30px;
    MARGIN: 0px 0px 0px 160px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644;
    PADDING-TOP: 30px
}
#products IMG
{
    MARGIN-BOTTOM: 20px
}
#products P
{
    MARGIN-TOP: 0px
}
#productLeft
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 50%;
    PADDING-TOP: 0px
}
#productRight
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 50%;
    PADDING-TOP: 0px
}
#products #messagenet
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_messageNet.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 27px;
    PADDING-TOP: 37px;
    BACKGROUND-REPEAT: no-repeat
}
#products #netsms
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_netsms.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 18px;
    PADDING-TOP: 29px;
    BACKGROUND-REPEAT: no-repeat
}
#products #mmswhouse
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_mmswhouse.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 2px;
    PADDING-TOP: 38px;
    BACKGROUND-REPEAT: no-repeat
}
#products #premium
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_premium.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 18px;
    PADDING-TOP: 54px;
    BACKGROUND-REPEAT: no-repeat
}
#products #business
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_business.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 38px;
    BACKGROUND-REPEAT: no-repeat
}
#products #office
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_office.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 23px;
    PADDING-TOP: 34px;
    BACKGROUND-REPEAT: no-repeat
}
#products #development
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_development.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 11px;
    PADDING-TOP: 33px;
    BACKGROUND-REPEAT: no-repeat
}
#products #fieldforce
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_fieldforce.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 8px;
    PADDING-TOP: 45px;
    BACKGROUND-REPEAT: no-repeat
}
#products #campaign
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_campaign.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 7px;
    PADDING-TOP: 48px;
    BACKGROUND-REPEAT: no-repeat
}
#products #subscribe
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(prods_subscribe.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 48px;
    BACKGROUND-REPEAT: no-repeat
}
#login
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    PADDING-BOTTOM: 15px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    WIDTH: 230px;
    COLOR: #045780;
    PADDING-TOP: 5px;
    TEXT-ALIGN: left
}
#login .textinput
{
    BORDER-RIGHT: #045780 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #045780 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 5px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #045780 1px solid;
    COLOR: #081644;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #045780 1px solid;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #80ccde
}
#loginNew
{
    BORDER-TOP: #ccc 1px dotted;
    BORDER-BOTTOM: #ccc 1px dotted;
    BACKGROUND-COLOR: #f2f2f2;
    padding: 0 10px 0 10px;
    MARGIN: 0;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    WIDTH: 160px;
    COLOR: #045780;
    PADDING-TOP: 5px;
    TEXT-ALIGN: left
}
#loginNew INPUT
{
    BORDER-RIGHT: #045780 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #045780 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 5px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #045780 1px solid;
    COLOR: #081644;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #045780 1px solid;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #fff
}
#login SELECT
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 15px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644;
    PADDING-TOP: 0px;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #80ccde
}
#login #password
{
    DISPLAY: inline;
    VERTICAL-ALIGN: middle
}
#login A
{
    COLOR: #081644;
    TEXT-DECORATION: none
}
#login A:hover
{
    TEXT-DECORATION: none
}
#login IMG
{
    DISPLAY: inline
}
#content .pic {
	margin: 5px 0 10px 0;
}
#products
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 30px;
    MARGIN: 0px 0px 0px 160px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644;
    PADDING-TOP: 30px
}
.rego1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    WIDTH: 450px;
    COLOR: #081644;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #f2f2f2
}
.rego2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    WIDTH: 450px;
    COLOR: #081644;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #fbfbfb
}
.rego1 INPUT
{
    MARGIN-TOP: 4px;
    MARGIN-BOTTOM: 4px;
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644
}
SELECT
{
    MARGIN-TOP: 4px;
    MARGIN-BOTTOM: 4px;
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644
}
.rego2 INPUT
{
    MARGIN-TOP: 4px;
    MARGIN-BOTTOM: 4px;
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644
}
SELECT
{
    MARGIN-TOP: 4px;
    MARGIN-BOTTOM: 4px;
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #081644
}
INPUT.check
{
    VERTICAL-ALIGN: middle
}
.regLeft
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #ccc 1px dotted
}
.regRight
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 50px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #ccc 1px dotted
}
.regTitle
{
    DISPLAY: block;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 4px
}
.prLink
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 1em;
    COLOR: black;
    TEXT-DECORATION: none
}
.pricing
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ccc 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px;
    BORDER-LEFT: #ccc 1px solid;
    WIDTH: 450px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-COLLAPSE: collapse
}
.pricing TH
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #ccc 1px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 8px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #ccc 1px solid;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #ccc 1px solid
}
.pricing TD
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #ccc 1px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 8px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #ccc 1px solid;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #ccc 1px solid
}
.pricing TH
{
    COLOR: #B40020;
    BACKGROUND-COLOR: #e5e5e5
}
.pricing TR.odd
{
    BACKGROUND-COLOR: #f2f2f2
}
.pricing TR.even
{
    BACKGROUND-COLOR: #fbfbfb
}
.priceSubTitle
{
    DISPLAY: block;
    FONT-WEIGHT: bold
}
.pricing UL
{
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 10px;
    LIST-STYLE-TYPE: none
}
.pricing LI
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 0px 0.6em;
    DISPLAY: block;
    PADDING-LEFT: 8px;
    BACKGROUND-IMAGE: url(bullet_darkblue-square.gif);
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
.redTitle
{
    FONT-WEIGHT: bold;
    COLOR: #b40820
}
.footnote
{
    DISPLAY: block;
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #666
}
.regLeft
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #ccc 1px dotted
}
.regRight
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 50px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #ccc 1px dotted
}
.regTitle
{
    DISPLAY: block;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 4px
}



	
.dd_menu {
	visibility: hidden;
	display: relative;
	margin-top: 5px;
}
.sub {
	display: block;
	text-align: left;
}
.sub li {
	border-bottom: 1px solid #FFFFFF;
	padding: 3px 5px 5px 5px;
	background: #D5D5DD;
	list-style-type:none;
	cursor: pointer;
	height: 12px;
	white-space: nowrap;
	width: 180px;
}
.sub a {
	color: #666666;
    	FONT: bold 11px Arial, Verdana, Helvetica, sans-serif;
    	text-decoration:none;
}
.sub a:hover, .sub .on a {
	color: #333333;
}

.sub2 {
	display: block;
	text-align: left;
}
.sub2 li {
	border-bottom: 1px solid #FFFFFF;
	padding: 3px 5px 5px 5px;
	background: #EDEDF5;
	list-style-type:none;
	white-space: nowrap;
	cursor: pointer;
	width: 150px;
	height: 10px;
}
.sub2 a {
	color: #999999;
    	FONT: bold 11px Arial, Verdana, Helvetica, sans-serif;
    	text-decoration:none;
}
.sub2 a:hover, .sub2 .on a {
	color: #666666;
}


#tnsForm .error { white-space: nowrap; font-weight: 700; color: #f00; }